Subject: bug#11749: Acknowledgement (24.1; C-mode indentation gives wrong-type-argument error.)

From: Kim Storm <[email-masked]>
Date: Fri, 07 Sep 2012 18:16:27 +0200

On 2012-09-07 16:53, Stefan Monnier wrote:
> If the problem happens while browsing a file (i.e. without any
> intervening buffer modifications), then a trace of calls to
> font-lock-default-fontify-region (but only those in the affected buffer)
> might do the trick.
I have never seen it just by browsing a C file.

When I see it, I have made "a number of changes".

Maybe changes have to include kill&yanks.

As I said, it's hard to work with 24.x due to this bug, but I'll give it 
another try
now that I know how to clear the cache.

Kim